Login
POST
/auth/loginRequest body
requiredapplication/jsonemailstringrequiredpasswordstringrequiredResponses
200Successful Response
any422Validation Error
detailValidationError[]Show propertiesHide properties
Array of
ValidationErrorlocstring | integer[]requiredShow propertiesHide properties
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequiredtypestringrequiredRequest
curl -X POST "/auth/login" \
-H "Content-Type: application/json" \
-d '{
"email": "string",
"password": "string"
}'const response = await fetch("/auth/login", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"email": "string",
"password": "string"
})
});import requests
response = requests.post(
"/auth/login",
headers={
"Content-Type": "application/json"
},
json={
"email": "string",
"password": "string"
},
)Response
"string"{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}